<template>
  <div class="hobbies">
      <h1>Hobbies</h1><br>
      <div class="content">
          <div class="gaming">
            <h3>Gaming</h3><br>
          </div>
          <div class="airsoft">
            <h3>Airsoft</h3>
          </div>
      </div>
  </div>
</template>

<script>
import { Component, Vue } from 'vue-property-decorator'

@Component
export default class Hobbies extends Vue {}
</script>

<style lang="scss">
.hobbies {
    padding: 3vh 2vw 3vh;
}

.gaming {
    text-align: left;
    padding-left: 5vw;
}

.airsoft {
    text-align: right;
    padding-right: 5vw;
}

</style>
